_id: req_c0d0b6d93d0743a7a6a7897366dcf953
type: Request
parentId: fld_ffddd6cb32c5496398c42d6842671a83
modified: 1689095337501
created: 1689095305966
url: "{{ _.backend }}/targets"
name: Get all targets
description: ""
method: GET
body: {}
parameters: []
headers: []
authentication: {}
metaSortKey: -1686849202390
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
